WordPress.org

Plugin Directory

WordPress 2-step verification

Adds an extra layer of security to your WordPress Account. Same as Google 2-step verification.

Requires: 3.0 or higher
Compatible up to: 4.1.5
Last Updated: 2015-2-2
Active Installs: 500+

Ratings

4.2 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,1,1
100,1,1
100,2,2
100,1,1
100,4,4
100,1,1